id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: nb-NO
content:
  geo-redundancy.title: Georedundans er tilgjengelig for alle dataene dine i skyen.
  geo-redundancy.message: Data replikeres fra {{ primaryName }} til {{ secondaryName }}. <placeholder>Aktiver georedundant skylagring</placeholder>.
